{% comment %}
  Esta imagen obtiene una cookie desde la API de Sutty para autorizar el
  envío del formulario.
{% endcomment %}
<img class="d-none" src="https://api.sutty.nl/v1/sites/{{ site.hostname }}/contact/cookie.png" />

{% comment %}
  El formulario se envía a la API.  La definición del formulario se
  encuentra en _data/forms/contacto.yml
{% endcomment %}
<form action="https://api.sutty.nl/v1/sites/{{ site.hostname }}/contact/contacto"
      method="post">
  {%- for field in include.form -%}
    {% assign template = field[1].type | append: '.html' %}
    <div class="col{{ field[1].col | default: 12 | prepend: '-' }}">
      {% include {{ template }} field=field %}
    </div>
  {%- endfor -%}
</form>
